[security-announce] SUSE-SU-2014:0321-1: critical: Security update for gnutls

SUSE Security Update: Security update for gnutls ______________________________________________________________________________ Announcement ID: SUSE-SU-2014:0321-1 Rating: critical References: #865804 #865993 Cross-References: CVE-2014-0092 Affected Prod…

More…